body,html {
    margin: 0;
    padding: 0;
    background: #fff url('/views/skins/85/images/bricks.png') no-repeat left top;
    font-family:Arial, Verdana, sans-serif;
}

#content {
    width: 960px;
}

div {
    padding: 0 5px;
}

ul.notices {
    background-color: ##FFFFE6;
    border: 2px solid #FFCC66;
    margin: 0 5px 10px 5px;
    color: #000;
    padding: 0.5em;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

ul.error {
    margin: 0 5px 10px 5px;
    padding: 0.5em;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

th, td {
	border-color: #ffffe6;
}

/* Header */

#header {
    height: 150px;
}

#header h1 {
    color: #fff;
    top: 20px;
    width: 960px;
    word-wrap: break-word;   
}

#header h1 a {
	color: #fff;
}

#header div {
    color: #fff;
    top: 100px;
    left: 450px;
	font-style: italic;
}

/* Top Navigation Bar */

#navbar {
    color: #cc3333;
}

#navbar a {
    color: #FFCC66;
}

/* Side Menu */

#menu {
    width: 240px;
    margin: 0;
    padding-top: 5em;
	color: #000;
}

#menu h3 {
    color: #cc3333;
    font-size: 1.5em;
    font-weight: bold;
    display: block;
    background-color: transparent;
}

/* Footer */

ul.post_footer {
    width: 700px;
    border-top: 1px solid #fff;
}

ul.post_footer a {
	text-decoration: underline;
}

/* Component - Bloguru Buddies */

#component_buddies {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	float: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: auto;
}

#component_buddies a {
    color: #000;
    font-weight: normal;
}

/* Component - Poll */

#posts .component_poll_question {
    padding: 2px 60px 5px 5px;
}

.component_poll_total {
    top: 5px;
}

#menu #component_poll {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	float: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: auto;
}

#menu .component_poll_question {
    background-color: #ffcc66;
    color: #000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	width: 220px;
	*width: 216px;
}

#menu .component_poll_result_answer {
	width: 220px;
}

/* Component - Buddy Status */

#component_introduction_buddy_status {
    background-color: #ffcc66;
    color: #000
}

/* Component - Introduction */

#component_introduction {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_introduction a {
    color: #ff1e1d;
}

#component_introduction a:hover {
    color: #b41110;
    text-decoration: underline;
}

#component_introduction img {
    border: 1px solid #ffcc66;
}

/* Component - Clocklink */

#component_clocklink {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_introduction_email {
    background: url('/views/skins/default/images/mail.gif') no-repeat 0 5px;
    margin: 5px auto 0 auto;
}

/* Component - Calendar */

#component_calendar {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_calendar h3 {
    
}

#component_calendar_data table {
    clear: both;
    border: 1px solid #ffcc66;
    background-color: #ffffe6;
    margin: 0 auto;
}

#component_calendar_data th {
    border: none;
    border-bottom: 1px solid #ffcc66;
    padding: 5px;
}

#component_calendar_prev, #component_calendar_date, #component_calendar_next {
    margin-left: 2.6em;
}

.calendar_button {
    color: #000;
}   

.component_calendar_today {
    background-color: #cc3333;
    color: #fff;
    font-weight: bold;
    padding: 0 1px;
}

.component_calendar_today div:hover {
    background-color: pink;
}

.component_calendar_post {
    background-color: #ffcc66;
    color: #fff;
    font-weight: bold;
    padding: 0 1px;
}

.component_calendar_post a {
    color: #000;
}

.component_calendar_post a:hover {
    color: #cc3333;
    text-decoration: none;
}

/* Component - Freespace */

#component_freespace {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	
}

#component_freespace_data {
    margin: 10px 0 0 0;
}

#component_freespace a {
    color: #cc3333;
}


/* Component - Search */

#component_search {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_search label {
    font-weight: bold;
}

#component_search #query {
    width: 187px;
    margin: 0 0 2px 0;
}

#component_search_data {
    color: #000;
    font-size: 11px;
}

#component_search_data input {
    margin-left: 140px;
    margin-top: 5px;
}

/* Component - Poll */
#menu #component_poll_data {
	width: 220px;
}


.component_poll_result_answer {
    float: left;
    width: 500px;
}

.component_poll_result_bar {
    margin: 0 5px 5px 5px;
}

.component_poll_result_count {
    float: left;
}

/* Component - Side Menu Poll */


#menu .component_poll_total {
	position: relative;
	top: 2px;
	left: 115px;
}

/* Component - Comment Reply */

#component_comment_login {
    background-color: #f5f2c9;
	width: 670px;
}

div#component_comment_reply {
    padding: 5px;
}

#component_comment_reply {
    float: left;
    width: 670px;
    border: 1px solid #434343;
    background-color: #ffffe6;
    padding-bottom: 10px;
	margin: 0 auto 20px auto;
}

#component_comment_reply label {
    width: 230px;
    color: #000;
}

#component_comment_marker {
    width: 486px;
    color: #ff0000;
    padding: 5px 5px 0 0;
    font-size: 12px;
    font-style: italic;
}

#component_comment_reply ul.notices{
	background-color: transparent;
}

#component_comment_reply ul.notices li {
    margin: 0;
    padding: 0;
	width: 685px;
	background-color:#CC3333;
	color: #fff;
}

#component_reply_position {
    color: #333;
}

#component_reply_position input {
    margin: 0;
    padding: 0;
}

#component_comment_reply .component_reply_explain {
    float: left;
    margin: 0 0 5px 0;
    color: #333;
    width: 300px;
}

input#component_comment_captcha_input {
    width: 60px;
    margin: 0 0 0 5px;
}

input#component_comment_submit {
    margin: 0 0 0 230px;
}

.component_comment_reply_image {
    display: block;
    clear: both;
    text-align: center;
    margin: 5px auto;
}

.component_reply_explain_password {
    color: #ff0000;
    display: block;
    width: 435px;
}


/* Component - Latest Comments */

#component_latestcomments {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_latestcomments a {
    color: #cc3333;
}

#component_latestcomments a:hover{
    font-weight: normal;
    color: #ff0000;
    text-decoration: underline;
}

#component_latestcomments .author a {
    color: #ff00000;
    text-decoration: underline;
}

.component_latestcomments_comment .author, .date {
    text-align: left;
}

.component_latestcomments_comment {
    border-bottom: 1px solid #ffcc66;
}

/* Component - Comment */

.component_comment {
	width: 680px;
    background-color: #ffffcc;
    border: 2px solid #ffcc66;
    color: #9b9b9b;
}

.component_comment a {
    color: #ff1e1d;
}

.component_comment a:hover {
    color: #ff1e1d;
    text-decoration: underline;
}

#component_comment_delete {
    width: 680px;
    font-weight: normal;
}

#comments a:hover {
	color: #000;
}

/* Component - History */

#component_history {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_history a {
    color: #ff1e1d;
}

#component_history a:hover {
    color: #b41110;
}

.component_history_item {
    border-bottom: 1px solid #ffcc66;
}

#history_nav {
    float: none;
    margin: 0 0 25px;   
}

/* Component - Categories */

#component_categories {
    background-color: #ffffe6;
	border: solid 2px #ffcc66;
    color: #000;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

#component_categories a {
    color: #ff1e1d;
}

#component_categories a:hover {
    color: #b41110;
}

.component_categories_category {
    border-bottom: 1px solid #ffcc66;
}

/* Posts */

#posts {
    width: 700px;
    border: 0;
    padding-bottom: 10px;
    margin: 1px 0 0 0;
}

#posts h2 {
    float: left;
    padding: 10px 0 0 0;
    margin: 5px 0 10px 0;
    border-bottom: 1px solid #ffcc66;
}

#posts h2 a {
    text-decoration: none;
    font-weight: bold;
    color: #ffcc66;
}

#posts h2 a:hover {
    color: #000;
    text-decoration: none;
}

.post {
    position: relative;
    overflow: hidden;
    width: 675px;
    color: #000;
	background-color:#ffffe6;
	border: solid 5px #ffcc66;
	margin-top: 2px;
	margin-bottom: 2px;
	-moz-border-radius: 6px;
	-web-kit-radius: 6px;
}

.post a {
    font-weight: normal;
    color: #ff1e1d;
}

.post a:hover {
    color: #b41110;
}

.post h2 {
    width: 675px;
}

.post #tweet {
    margin-left: 5px;
    top: -5px;
}

.post .post_poll {
    background-color: #fff;
    border: 2px solid #ffcc66;
    color: #333333;
}

.post .component_poll_question {
    background-color: #ffcc66;
    color: #000;
    border-bottom: 1px solid #ffcc66;
}

.component_poll_result_bar {
    background-color: #ff0000;
}


.post .post_options {
    width: 665px;
}

.indent_level_1 {
    width: 660px;
    margin-left: 20px;
}
.indent_level_2 {
    width: 640px;
    margin-left: 40px;
}
.indent_level_3 {
    width: 620px;
    margin-left: 60px;
}
.indent_level_4 {
    width: 600px;
    margin-left: 80px;
}

/* Component - Thread */

#post_component_thread {
    width: 675px;
    background-color: #fff;
    border: 5px solid #ffcc00;
    color: #000;
	margin-top: 5px;
	margin-bottom: 15px;
}

#post_component_thread h2 {
    color: #fff;
    border-bottom: 1px solid #565656;
}
  
#post_component_thread li {
    list-style: none;
}
 
li#post_component_thread_first {
    float: left;
    display: block;
    font-weight: bold;
    color: #000;
    background-image: url('/views/skins/85/images/btn_ar.gif');
} 

#post_component_thread a {
    color: #000;
    text-decoration: underline;
}

#post_component_thread h2 {
    color: #000;
    text-decoration: underline;
}

#post_component_thread a:hover {
    color: #ff0000;
}

/* Component - Bloguru Friends */

#buddyblogs {
    width: 675px;
    margin: 10px 0 10px 0;
    padding: 5px;
    overflow: auto;
    background-color: #fff;
    border: 5px solid #cc3333;
    color: #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}


#buddyblogs h2 {
    width: 100%;
    padding: 0;
    float: none;
	color: #cc3333;
    border-bottom: 1px solid #565656;
}

#buddyblogs a {
    text-decoration: none;
    font-weight: normal;
    color: #cc3333;
}

#buddyblogs a:hover {
	text-decoration: underline;
    color: #ff0000;
}

#buddyblogs li {
    background: url('/views/skins/85/images/btn_ar.gif') no-repeat scroll left center transparent;
}

.component_buddies_row {
	width: 220px;
}

.component_buddies_buddy {
	width:110px;
}
/* Search Query */

#search_query {
    color: #333;
	background-color: #fff;
	border: solid 1px #000;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    margin: 10px 0 0 0;
	font-size:1.5em;
	width:688px;;
}

#component_comment_reply ul.error {
    background-color: transparent;
    width: 690px;
    color: #ff0000;
}

/* Footer */

#footer {
    background-color: #000;
	border-top:none;
    color: #fff;
}

#footer a {
    color: #cc3333;
}

/* Paginator */

#component_paginator {
    color: #000;
}

#component_paginator a {
    color: #000;
}

#component_paginator a:hover {
    color: #000;
}

.mobile_bloguru{
	width:99%;	
}

/* Wow */
.wowed_detail ul li {
	color:#333;
}
.wow_buttons .wow_submit {
    color: #9b9b9b;
}
.wow_buttons .wow_submit.wowed,
.wow_buttons .wow_submit:hover {
    color: inherit!important;
}
.wow_buttons .wow_submit.wowed:hover {
	color: inherit!important;
}